Bug 566871 - [abrt] crash in ibus-1.2.0.20100111-2.fc12
[abrt] crash in ibus-1.2.0.20100111-2.fc12
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:97bc69bce01cda40ec5cfbc31ed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-19 23:29 EST by Mark Richards
Modified: 2010-09-03 01:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 01:32:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.66 KB, text/plain)
2010-02-19 23:29 EST, Mark Richards
no flags Details

  None (edit)
Description Mark Richards 2010-02-19 23:29:41 EST
abrt 1.0.6 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/share/ibus/ui/gtk/main.py
component: ibus
executable: /usr/bin/python
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: ibus-1.2.0.20100111-2.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)
Comment 1 Mark Richards 2010-02-19 23:29:43 EST
Created attachment 395213 [details]
File: backtrace
Comment 2 Peng Huang 2010-02-20 00:08:58 EST
I think it is gtk bug.
Comment 3 Parag Nemade 2010-09-02 05:40:27 EDT
Please provide steps to reproduce this crash otherwise I see ibus is working fine for me. Also ibus is now updated to 1.3.6 in F12
Comment 4 Mark Richards 2010-09-02 08:25:57 EDT
Sorry, I don't know how to reproduce it.  This crash just occurred while I was using my workstation normally.
Comment 5 Parag Nemade 2010-09-03 01:32:07 EDT
Thanks. I will close this now. If you will see any issues with ibus again please report bug against ibus.

Note You need to log in before you can comment on or make changes to this bug.